%define		_state		stable
%define		orgname		kgamma
%define		qtver		4.8.1

Summary:	A monitor calibration tool
Summary(pl.UTF-8):	Narzędzie do kalibracji monitora
Name:		kde4-kgamma
Version:	4.9.0
Release:	2
License:	GPL
Group:		X11/Applications/Graphics
Source0:	ftp://ftp.kde.org/pub/kde/%{_state}/%{version}/src/%{orgname}-%{version}.tar.xz
# Source0-md5:	8ec2be670c0f8bdd0ddf100334f1ef3e
URL:		http://www.kde.org/
BuildRequires:	cmake >= 2.8.0
BuildRequires:	kde4-kdelibs-devel >= %{version}
Obsoletes:	kde4-kdegraphics-kgamma < 4.6.99
Obsoletes:	kgamma < 4.8.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A monitor calibration tool.

%description -l pl.UTF-8
Narzędzie do kalibracji monitora.

%prep
%setup -q -n %{orgname}-%{version}

%build
install -d build
cd build
%cmake \
	../

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} -C build/ install \
        DESTDIR=$RPM_BUILD_ROOT \
        kde_htmldir=%{_kdedocdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/xf86gammacfg
%attr(755,root,root) %{_libdir}/kde4/kcm_kgamma.so
%{_datadir}/apps/kgamma
%{_datadir}/kde4/services/kgamma.desktop
%{_kdedocdir}/en/kcontrol/kgamma
%changelog
* Mon Aug 27 2012 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/kde4-kgamma.git;a=log;h=master

* Mon Aug 27 2012 Jan Rękorajski <baggins@pld-linux.org> fc1e422
- release 2 (by relup.sh)

* Sat Jul 28 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 232ef27
- up to 4.9.0

* Mon Jun 11 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> be9ae05
- up to 4.8.4

* Thu May 03 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 8cd93e1
- up to 4.8.3

* Sat Mar 31 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> f8161d7
- up to 4.8.2

* Thu Mar 08 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 7a9bc36
- flat xz layout was used in final version

* Sat Mar 03 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 4a0bcd0
- up to 4.8.1

* Sat Jan 21 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 9fef022
- now as kde4-kgamma

* Thu Jan 19 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> b43e96a
- up to 4.8.0

* Sat Dec 03 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> d0bcfd1
- up to 4.7.4

* Sat Oct 29 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 0e86250
- up to 4.7.3

* Wed Oct 05 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 19bc510
- up to 4.7.2

* Sun Sep 25 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 64bf17c
- rel 2

* Tue Sep 13 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 53ff09b
- up to 4.7.1

